Groovy 1.7.10

## org.codehaus.groovy.tools.javac
[Java] Class JavacJavaCompiler

    java.lang.Object
      org.codehaus.groovy.tools.javac.JavacJavaCompiler

All Implemented Interfaces:
  JavaCompiler

    public class JavacJavaCompiler
    extends Object

Constructor Summary
`JavacJavaCompiler(CompilerConfiguration config)`

Method Summary
`void` | `compile(List files, CompilationUnit cu)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Constructor Detail

### JavacJavaCompiler

    public JavacJavaCompiler(CompilerConfiguration config)

Method Detail

### compile

    public void compile(List files, CompilationUnit cu)

Copyright © 2003-2010 The Codehaus. All rights reserved.